/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-meta-info {
    display: none;
}
.fusion-post-content-container {
    display: none;
}
.encyclopedia {
    margin: 0px;
}

h2.entry-title.fusion-post-title {
        margin: 10px 0 0 0;
		color: #3b3b3a;
}
span.entry-title {
	font-size: 26px;
    display: block !important;
	margin-bottom: 10px;
}
#main a:hover {
    color: #47b2e6 !important;
}
#main a {
    color: #3b3b3a !important;
}

#content {
    width: 71.1702128% !important;
}

#encyclopedia_search-3 {
    margin-bottom: 20px;
}
.my_class {
    float: right;
    width: 20%;
}


.taxonomy-cloud {
    display: inline;
    list-style-type: none;

}
.taxonomy-cloud a {
    list-style: none;
    display: inline;
}

.taxonomy-cloud a:nth-of-type(3n + 1) {
    font-size: 1.5em;
}
.taxonomy-cloud a:nth-of-type(4n+3) {
    font-size: 2.0em;
    font-weight: bold;
/* Safari */
-webkit-transform: rotate(-5deg);

/* Firefox */
-moz-transform: rotate(-5deg);

/* IE */
-ms-transform: rotate(-5deg);

/* Opera */
-o-transform: rotate(-5deg);
    float:left;
    padding:5px;
}
.taxonomy-cloud a:nth-of-type(5n - 3) {
    font-size: 1em;
    font-weight: 900;

}
form.encyclopedia.search-form .ui-autocomplete {
    z-index: 100;
    padding: 0;
}
.fusion-post-title {
        display:unset !important;
}

@media screen and (max-width: 800px) {
    .my_class {
    float: none;
    width: 100%;
}
	#content.full-width {
    margin-bottom: 20px !important;
}
	
}
